Bug 961187 - add default binding for Zenkaku_Hankaku
add default binding for Zenkaku_Hankaku
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-kkc (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 00:49 EDT by Jens Petersen
Modified: 2013-05-24 16:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: ibus-kkc-1.5.13-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 16:15:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2013-05-09 00:49:06 EDT
Description of problem:
How about adding a default binding to Zenkaku_Hankaku
in ibus-kkc to toggle between Hiragana and Direct Input mode?

Steps to Reproduce:
1. use kkc
2. press Zenkaku_Hankaku

  
Actual results:
nothing happens

Expected results:
toggle between Kana and direct-input modes.
Comment 1 Daiki Ueno 2013-05-09 01:06:04 EDT
Sounds like a good idea.  Pushed:
https://gitorious.org/libkkc/libkkc/commit/4dbfeeec27a9d5f7a2d4a8fbae8cd35d0f1be870
Comment 2 Fedora Update System 2013-05-15 08:54:55 EDT
ibus-kkc-1.5.13-1.fc19,libkkc-0.2.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-kkc-1.5.13-1.fc19,libkkc-0.2.3-1.fc19
Comment 3 Fedora Update System 2013-05-15 12:45:30 EDT
Package ibus-kkc-1.5.13-1.fc19, libkkc-0.2.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-kkc-1.5.13-1.fc19 libkkc-0.2.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8272/ibus-kkc-1.5.13-1.fc19,libkkc-0.2.3-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-05-24 16:15:58 EDT
ibus-kkc-1.5.13-1.fc19, libkkc-0.2.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.